org.eclipse.actf.model.dom.dombycom

## Interface IRule

    public interface IRule

Interface to access rule information of styleSheet.

### Method Summary

Methods
`String` `getSelectorText()`
`IStyle` `getStyle()`

### Method Detail

#### getSelectorText

    String getSelectorText()

Returns:
  `String` that identifies which elements the corresponding style rule applies to.

#### getStyle

    IStyle getStyle()

Returns:
  `IStyle` of the rule.